import CRMRequestPost from '../../../lib/CRMRequestPost';

export default async function handler(req, res) 
{
	console.log("API", "LOGS", "track");
	console.log(req.body);
	console.log("-".repeat(50));

	await CRMRequestPost({ 
		req, res, 
		path: `${ process.env.LOGS_API_HOST }/lk/DownloadDocumentFromLK`, 
		params: req.body, 
		array: true, 
		log: true, 
	});
}